GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

Here is a list of all documented namespace members with links to the namespaces they belong to:

- BoundableList : geos::index::strtree
- DefaultCoordinateSequence : geos::geom
- DefaultCoordinateSequenceFactory : geos::geom
- GeometryTypeId : geos::geom
- GEOS_GEOMETRYCOLLECTION : geos::geom
- GEOS_LINEARRING : geos::geom
- GEOS_LINESTRING : geos::geom
- GEOS_MULTILINESTRING : geos::geom
- GEOS_MULTIPOINT : geos::geom
- GEOS_MULTIPOLYGON : geos::geom
- GEOS_POINT : geos::geom
- GEOS_POLYGON : geos::geom
- geosversion() : geos::geom
- jtsport() : geos::geom
- nodingSegmentIntersector : geos::noding
- operator!=() : geos::geom
- operator<() : geos::geom , geos::geomgraph
- operator<<() : geos::geom , geos::planargraph , geos::geom , geos::geomgraph
- operator==() : geos::geom
- pdeLessThan() : geos::planargraph
- SnapOp() : geos::geom
- wkbNDR : geos::io::WKBConstants
- wkbXDR : geos::io::WKBConstants